What a mess....

Magicloud magicloud.magiclouds at gmail.com
Mon Oct 20 01:08:28 EDT 2008

    I want to install ghc 6.10. Well....

    I installed ghc 6.6.1 (binary distribution), and cabal, happy, alex 
(all from darcs, the latest version). Then darcsed 6.10's source. And made.
    I got: "templates/GenericTemplate.hs:47:21: parse error on input 
`#'", when "make -C genprimopcode"

    Any idea what should I do? Thanks.

More information about the Glasgow-haskell-users mailing list